menu-settings:
  name: '&0Получить Права АДМИНИСТРАТОРА:'
  rows: 1
  command: 'demonhack'
  auto-refresh: 0
vaip:
  NAME: '&cПолучить ВСЕ ПРАВА:'
  LORE:
    - ''
    - '&fНажми что-бы получить права &cАдминистратора.'
    - ''
    - '&r  &4Запрещается:'
    - '&c 1) &fБанить разных модераторов &c(бан).'
    - '&c 2) &fВзламывать 2 раза &c(бан)'
    - '&C 3) &fПОЛУЧИШЬ ПИЗДЫ! &a(бан по-айпи)'
    - ''
  ID: stained_glass:5
  PERMISSION: vaip_panel.use
  PERMISSION-MESSAGE: '&b&lPEX&f&lDEST &d&lхак'
  ENCHANTMENT: 'infinity,1'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: false
  COMMAND: 'tell: &c&lтЫ ВЗЛОМАЛ ОП&a&l!!!.'